BODY
{
}
.clsBackgroundLeft
{
    BACKGROUND-IMAGE: url(../images/bg_links.gif);
    BACKGROUND-REPEAT: repeat-y
}
.clsFooter
{
    PADDING-RIGHT: 30px;
    PADDING-LEFT: 50px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 10px;
    COLOR: #ffffff;
    PADDING-TOP: 10px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.clsContent
{
    PADDING-RIGHT: 30px;
    PADDING-LEFT: 50px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 30px;
    COLOR: #000000;
    PADDING-TOP: 30px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A
{
    COLOR: #e30c0c
}
A:hover
{
    COLOR: #727477
}
TD
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TEXTAREA
{
    BORDER-RIGHT: #e30c0c 1px solid;
    BORDER-TOP: #e30c0c 1px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: #e30c0c 1px solid;
    BORDER-BOTTOM: #e30c0c 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
INPUT
{
    BORDER-RIGHT: #e30c0c 1px solid;
    BORDER-TOP: #e30c0c 1px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: #e30c0c 1px solid;
    BORDER-BOTTOM: #e30c0c 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.clsBorder
{
    BORDER-RIGHT: #e30c0c 1px solid;
    BORDER-TOP: #e30c0c 1px solid;
    BORDER-LEFT: #e30c0c 1px solid;
    BORDER-BOTTOM: #e30c0c 1px solid
}
.b2d1a1b2
{
    color:#666;
    PADDING-RIGHT: 1px;
    PADDING-LEFT: 1px;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 3px;
    WIDTH: 100%;
    PADDING-TOP: 2px;
    BACKGROUND-COLOR: #f0f0f0;
}
.b2d1a1b2 a {
	text-decoration: none;
}
SELECT {
	font-size:12px;
}
H1 {
	color:#e30c0c;
	font-size:24px;
}